package:
  name: inspiral-range
  version: 0.8.3
  build_string: py310hff52083_2  # [linux and x86_64 and py==310]
  build_string: py37h89c1867_2  # [linux and x86_64 and py==37]
  build_string: py38h578d9bd_2  # [linux and x86_64 and py==38]
  build_string: py39hf3d152e_2  # [linux and x86_64 and py==39]
  build_string: py310h2ec42d9_2  # [osx and x86_64 and py==310]
  build_string: py37hf985489_2  # [osx and x86_64 and py==37]
  build_string: py38h50d1736_2  # [osx and x86_64 and py==38]
  build_string: py39h6e9494a_2  # [osx and x86_64 and py==39]
  build_string: py310h5588dad_2  # [win and x86_64 and py==310]
  build_string: py37h03978a9_2  # [win and x86_64 and py==37]
  build_string: py38haa244fe_2  # [win and x86_64 and py==38]
  build_string: py39hcbf5309_2  # [win and x86_64 and py==39]

test:
  commands:
    - python -m inspiral_range.test -dt
